:root {
    --ss-color-76540: #A593E0;
    --ss-color-76610: #5D3A9B;
    --ss-color-76611: #F5ECE0;
    --ss-color-76612: #FAF9F6;
    --ss-color-76613: #2E2E2E;
    --ss-color-76540-dark: #8c7ac7;
    --ss-color-76610-dark: #442182;
    --ss-color-76611-dark: #dcd3c7;
    --ss-color-76612-dark: #e1e0dd;
    --ss-color-76613-dark: #151515;
}


:root {
  --ss-title-font-family: 'Playfair Display', serif;
  --ss-paragraph-font-family: 'Lato', sans-serif;
  --ss-navigation-font-family: 'Playfair Display', serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 19px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

